/*====================================== 
INDEX—pCSS
=======================================*/ 

.Plantitle h2{
	border-bottom:solid 2px #91c15c;
	padding:5px 10px;
	margin-bottom:20px;
	font-size:14px;
	background:#91c15c;
	color:#FFF;
}
.planBox{
	font-size:14px;
}
.planBox h2{
	border-bottom:solid 2px #91c15c;
	padding-bottom:8px;
	margin-bottom:8px;
	font-size:14px;
}
.planBox p{
	background:url(../../img/dotline.gif) repeat-x bottom left;
	padding-bottom:8px;
	margin-bottom:8px;
}

.kakakuBox{
	border:solid 1px #ccc;
	padding:15px;
	font-size:14px;
	margin-bottom:8px;
}

.contact_table{
	width: 618px;
	border:1px solid #ccc;
	border-collapse:collapse;
	margin:0 0 50px 0;
	padding:0;
	vertical-align:top;
	font-size:14px;
}
.contact_table th,.contact_table td{
	border:1px solid #ccc;
	border-collapse:collapse;
	padding:10px;
}
.contact_table th{
	background-color:#edf8ec;
}
.contact_table td{
}